﻿@charset 'utf-8';

/* ----- HTML再定義 ------------------------------------ */

.diary2 * {
	font-family:"ＭＳ Ｐゴシック","generic font family";
}

input * {
	font-family:"ＭＳ Ｐゴシック","generic font family";
}

textarea * {
	font-family:"ＭＳ Ｐゴシック","generic font family";
}

.admin * {
	font-family:"ＭＳ Ｐゴシック","generic font family";
}